Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 14:49:10 -0500

Chat transcript

	

	Visitor Wed, 02/03/21 01:46:26 pm America/Chicago
	
		Hi I would like to get the cost of a 1u colocation

	Ayde 01:46:26 pm
	
		Hello, would you like to talk about our services?
	
		How may i help you today?

	Visitor 01:46:42 pm
	
		RACK SPACE	1U
POWER	1 Amp 120V Power

	Ayde 01:46:42 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 01:47:50 pm
	
		1. Company Name - Nyx9
2. Email Id - [email-masked]
3. Phone number - n/a
4. Units of rack space (1U, 2U, half etc.) required - 1u
5. Power required (in Amps) - 1amp
6. Any additional hardware required? no
7. Preferred contact method - email

	Ayde 01:48:15 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:48:24 pm
	
		thats it thanks

	Ayde 01:48:29 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:48:34 pm
	
		You archived the chat

	2m 8s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago#CHIDC1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com